﻿/* Footer */

#footerF {
    width: 100%;
    /*height: 300px;*/
    background-color: #222;
    background-image: url(/imgs/css/bg150x150.jpg);
    background-repeat: repeat-x repeat-y;
    color: #ccc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 130%;
}

#footerContentF {
    margin: 0 auto;
    max-width: 1100px;
    padding: 20px 20px 20px 20px;
    /*height: 160px;*/
}

    #footerContentF ul {
        margin: 0;
        padding: 0;
        display: block;
        list-style-position: inside;
        list-style-type: none;
    }

        #footerContentF ul li {
            padding-bottom: 4px;
            margin: 0;
        }

    #footerContentF a {
        color: #ccc;
    }

        #footerContentF a:hover {
            color: #CD4B4B;
        }

.footerTitleF {
    font-size: 12px;
    padding: 0 0 12px 0;
    margin: 0;
}

#footerF hr {
    border-color: #9F2F2F;
}

#footerCopyrightF {
    margin: 0 auto;
    width: 980px;
    text-align: left;
    padding-top: 10px;
}


.footerNavSection {
    clear: both;
    padding: 0px;
    margin: 0px;
}

.footerNavCol {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

    .footerNavCol:first-child {
        margin-left: 0;
    }

.footerNavGroup:before,
.footerNavGroup:after {
    content: "";
    display: table;
}

.footerNavGroup:after {
    clear: both;
}

.footerNavGroup {
    zoom: 1; /* For IE 6/7 */
}


.footerNavSpan_3_of_3 {
    width: 100%;
}

.footerNavSpan_2_of_3 {
    width: 66.13%;
}

.footerNavSpan_1_of_3 {
    width: 32.26%;
}

@media only screen and (max-width: 460px) {
    .footerNavCol {
        margin: 1% 0 1% 0%;
    }

    .footerNavSpan_1_of_3, .footerNavSpan_2_of_3, .footerNavSpan_3_of_3 {
        width: 100%;
    }
}
